
[CONFIG]
Config=NFIVE1.0

;-------------------------------------------------------
[NAME]
DriverName=Zebra Printer Driver
PrinterName=Zebra GK420t (EPL)
ModelBmp=gstt.bmp
LogoBmp=zlogo.bmp

;-------------------------------------------------------
[RESOLUTION]
DotsPerINCH=203

;-------------------------------------------------------
; Paper Label Size in 1/100 Milimeters
;
[PAPERS]
DefPaperWidth=50.8mm
DefPaperHeight=101.6mm
MaxPaperWidth=108mm
MaxPaperHeight=990mm
MinPaperWidth=19mm
MinPaperHeight=6.35mm

[DISPENSE_MODE]
;Possible Dispense Modes
;	0 – Wait for Button Pressed (Tear off
;	2 - Wait for Label Removed (Peel Off)
;	3 – Cut Label
;	9 – No action (Continues)

DefPrintMode=9
PrintMode=0,2,3,9
		
DefCutterValue=100
MaxCutterValue=130
MinCutterValue=70


[MEDIA_TYPE]
;	Possible Media Types:
;		0 – Thermal Transfer
;		1 – Direct Thermal
DefMediaType=0
MediaType=0,1

[MEDIA_TRACKING]
;	Possible Media Tracking Modes:
;		1 – Continuous
;		2 – Labels with marks
;		3 – Labels with gaps

DefMediaTracking=3
MediaTracking=1,2,3

[SPEED_SETTINGS]
DefPrintRate=5
MinPrintRate=2
MaxPrintRate=5
PrintRateDisplay=2.0 IPS (50 mm/s),3.0 IPS (76 mm/s),4.0 IPS (100 mm/s),5.0 IPS (127 mm/s)
PrintRateNumber=2,3,4,5

[HEAD_SETTINGS]
DefDensity=10
MinDensity=0
MaxDensity=15
